<div class="row copyright">
    <?php
        if (file_exists("/etc/ttyserver/canary")){
            echo "Canary";
        }
    ?>
    <br>
    <button class="footerbutton" onclick="displayFingerprints()">SSH Fingerprints</button>
    <br>
    <a href="https://git.corrupt.link/liz/tilde-oauth">View Source on Git</a>
</div>
